Activity log for bug #833924

Date Who What changed Old value New value Message
2011-08-25 16:53:01 Scott Dylewski bug added bug
2011-08-26 10:33:46 Izidor Matušov gtg: milestone 0.3
2011-10-12 04:36:22 Brian Visel gtg: status New Confirmed
2012-01-30 06:39:57 Izidor Matušov gtg: status Confirmed Fix Committed
2012-01-30 06:40:01 Izidor Matušov gtg: importance Undecided Medium
2012-01-30 06:40:17 Izidor Matušov gtg: assignee Luca Invernizzi (invernizzi)
2012-01-30 06:40:21 Izidor Matušov gtg: milestone 0.3 0.2.9
2012-02-13 13:26:38 Izidor Matušov gtg: status Fix Committed Fix Released